Subject: IEC multi-hyper-thingy standards body?

From: Chris Cartledge <[email-masked]>
Date: Mon, 20 Dec 1993 17:11:52 +0000 (GMT)

Colleagues,

Further to my first note, I read that the Japanese IEC National Committee
and the General Secretary (of IEC, I think) want IEC to be the body to
START doing Multimedia standardisation!
  
They plan to hold Symposium/Seminar (both terms are used) on this matter
on 13th September 1994 in Nice.  Suggestions for contributions should go
to Dr Ryo Togei of the Japanese National Committee (IEC, I guess). 

The UK have written to Ms Schrotter of the JTC1 secretariat about the
meeting, noting that JTC1 is already active and successful.  The UK
expresses concern about new unrelated activities and requests that JTC1: 

 - enquires of the IEC, one of its parent bodies, whether the IEC is in 
   agreement with this proposal and, if so, why it feels such action is 
   necessary given the positive results of recent ISO/IEC JTC1 work as 
   indicated on the attached sheet...

Chris